* {margin:0px;padding:0px;}

#wrapper a {color:#015d98;text-decoration:none;font-family:arial;}
#wrapper span.view_btn a {color:#fff;}
.clearall {clear:both;}

/* main wrapper */
#wrapper {width:1000px;height:1267px;background:#fff;}

/* header */
#headerWrapper {width:1000px;height:141px;background:#fff;margin:0px auto;}
#social_media {float:right;}
#social_media_map {text-align:center; width:106px; margin-left:auto; margin-right:auto;}
#headerLogo {width:1000px;height:71px;background:url('http://www.mdm.com/ext/resources/MarketLeaders/listpage/header.gif');display:block;float:left;}

/* left column */
#content_left_wrapper {width:650px;background:#fff;float:left;}
#content_left {margin-left:10px;width:600px;height:2900px;background:#fff;}

#content_left .p1 {font-family:arial;font-size:11pt;text-align:left;}
#content_left .p2 {font-family:arial;font-size:11pt;text-align:left;float:left;width:300px;}
#content_left .p3 {font-family:arial;font-size:11pt;text-align:left;float:left;}
#content_left .p4 {font-family:arial;font-size:11pt;text-align:left;float:left;}

#content_left li {margin-left:50px;font-family:arial;font-size:11pt;text-align:left;}

/* right column */
#content_right_wrapper {width:344px;;background:#fff;float:right;}
.content_right_divider {height:9px;width:9px;background:url('http://www.mdm.com/ext/resources/MarketLeaders/right_divider.gif');float:left;}


#content_right_pharma_header {width:315px;height:44px;background:#077ac3;float:left;}
#content_right_pharma_header h2 {font-family:arial;color:white;font-size:15px;margin:4px 0px 0px 20px;}
#content_right_pharma_body {width:305px;height:400px;background:#e1e8ee;float:left;}
#content_right_pharma_body p {font-family:arial;line-height:120%;font-size:12px;margin:10px 0px 0px 11px;}
#content_right_pharma_body .form{font-family:arial;font-size:14px;margin:9px 0px 9px 0px;}
#content_right_pharma_body input{font-family:arial;font-size:13px;height:30px;width:260px;margin:5px 0px 0px 0px;border:2px solid black;text-align:center;}
#content_right_pharma_buy_btn_left{float:left;margin:3px 0px 0px 9px;}
#content_right_pharma_buy_btn_right{float:right;margin:13px 9px 0px 0px;}


#content_right_clipart {width:285px;height:86px;background:url('http://www.mdm.com/ext/resources/MarketLeaders/right_clipart.gif');float:left;margin-left:9px;}
#content_right_download_header {width:315px;height:44px;background:#077ac3;float:left;}
#content_right_download_header h2 {font-family:arial;color:white;font-size:15px;margin:4px 0px 0px 20px;}
#content_right_download_body {width:305px;height:185px;background:#e1e8ee;float:left;}
#content_right_download_body p {font-family:arial;font-size:14px;margin:10px 0px 0px 11px;}
#content_right_download_body .form{font-family:arial;font-size:14px;margin:9px 0px 0px 11px;}
#content_right_download_body input{font-family:arial;font-size:13px;height:30px;width:260px;margin:5px 0px 0px 0px;border:2px solid black;text-align:center;}
#content_right_download_signup_btn{float:left;margin:13px 0px 0px 0px;}

#content_right_sponsored {float:left;margin:3px 0px 0px 0px;}
#content_right_sponsored span{margin:13px 0px 0px 10px;}
.content_right_sponsored_box {float:left; width:148px;height:76px;border:2px solid black;margin:10px 0px 0px 10px}

#content_right_getmore_header {width:294px;height:26px;margin:30px 0px 0px 0px;background:#dadbcd;}
#content_right_getmore_header h2 {font-size:15px;font-family:arial;margin:6px 2px 7px 20px;padding-top:3px;}
#content_right_getmore_body p {font-family:arial;font-size:14px;margin:10px 0px 0px 11px;}
#content_right_getmore_body p strong {font-family:arial;font-size:14px;margin:15px 0px 0px 0px;color:#077ac3}

#content_right_top_header {width:294px;height:40px;margin:30px 0px 0px 0px;background:#dadbcd;}
#content_right_top_header h2 {font-size:15px;font-family:arial;margin:6px 2px 7px 20px;padding-top:3px;}
#content_right_top_header a {color:black}
#content_right_top_body p {font-family:arial;font-size:14px;margin:10px 0px 0px 11px;}
#content_right_top_body p strong {font-family:arial;font-size:14px;margin:10px 0px 0px 0px;color:#077ac3;line-height:14px;}
#content_right_top_body a {font-family:arial;font-size:14px;margin:15px 0px 0px 0px;color:#077ac3;line-height:14.4px;}


/* old styles */
.landscape {
float: left;
width: 625px;
border: solid 1px #000;
padding: 14px 8px 12px 5px;
}
.landscape_left {
float: left;
width: 175px;
}
.landscape_right {
float: right;
width: 409px;
}
.landscape_right h3 {
font-size: 20px;
color: #16457a;
line-height: 29px;
font-family: Georgia, "Times New Roman", Times, serif;
padding-bottom: 5px;
}
.landscape_right p {
font-family:arial;

font-size: 13px;
color: #000;
line-height: 17px;
padding-bottom: 20px;
}
.landscape_right  a{
font-family:arial;
font-size: 14px;
line-height: 17px;
padding-bottom: 20px;
}
.view_btn a {
float: left;
width: 136px;
background: url(http://www.mdm.com/ext/resources/MarketLeaders/orange_btn.png) no-repeat 0 0;
text-align: center;
font-size: 15px;
color: #fff;
text-shadow: 1px 1px 1px #000;
text-decoration: none;
padding: 6px 0px;
font-weight: bold;
}
.view_btn {
float: right;
width: 136px;
}
.landscape_right .subscribe a{
font-family:arial;
font-size: 12px;
float:right;
padding:4px 0px 0px 0px;
}


	